Monday Apr 29, 2013

EBS Weblogic Demantra Logging Into Application Servlet Mode

Hello!  There is a new configuration when attempting to log into Demantra via EBS using forms servlet.  Are you experiencing the following?   Then see MOS note 1547287.1.

Rlease 12.1.3 EBS Advance Planning environment and configured Demantra to work with it.
EBS and Demantra have separate AppServers.

EBS has OAS and Demantra has Weblogic.
Demantra 7.3.1.3 w/ Weblogic 10.3.5
VCP 12.1.3.7 w/OAS

The weblogic.xml shows the following for the http setup:
false

The EBS and Demantra work fine by themselves.

When logged into EBS and then select an activity that prompts for the Demantra login, then the EBS form session gets disconnected when running in Forms Servlet Mode.
The Demantra application does not have any issues.
The problem does not occur if they run Forms in Socket mode.

When trying to connect to Demantra from EBS, it is redirecting to Demantra page instead of opening a new page and so we are losing the EBS page.

In the Java Console we can see 5 attempts to reconnect are logged and then the session fails with a FRM-92102.
Bumped up frmNetworkRetries = 30 and the problem still occurs.

The Demantra session continues to work fine, however the user is forced to shutdown the browser and log back into the EBS environment and restart forms each and every time.

Thursday Jun 14, 2012

Java JRE 7 Automatic Upgrade and Demantra Requirements - Action Required

The following applies to ALL Demantra, EBS and Demantra Oracle Integrations:

All EBS desktop administrators must disable JRE Auto-Update for their end-users immediately.
See this externally-published article:

    URGENT BULLETIN: Disable JRE Auto-Update for All E-Business Suite End-Users
    https://blogs.oracle.com/stevenChan/entry/bulletin_disable_jre_auto_update

Why is this required?

If you have Auto-Update enabled, your JRE 1.6 version will be updated to JRE 7.

    This may happen as early as July 3, 2012.
    This will definitely happen after Sept. 7, 2012, after the release of 1.6.0_35 (6u35). 

Oracle Forms is not compatible with JRE 7 yet.  JRE 7 has not been certified with Oracle E-Business Suite yet.
Oracle E-Business Suite functionality based on Forms -- e.g. Financials -- will stop working if you upgrade to JRE 7.

Related News

Java 1.6.0_33 is certified with Oracle E-Business Suite.  See this externally-published article:

    Java JRE 1.6.0_33 Certified with Oracle E-Business Suite
    https://blogs.oracle.com/stevenChan/entry/jre_1_6_0_33

Tuesday Apr 03, 2012

Add-ons for Firefox - Java Plugin has been blocked JRE versions below 1.6.0_31 or between 1.7.0 and 1.7.0_2

As of 3-APR-12 some Firefox versions automatically block all Java plugins which are Java versions less than 1.6.0_31.

7.3.0.2 AND ALL OF 7.3.1
Therefore every user that has a problem and is running with a Demantra that supports Java higher than 1.6.0_19 can upgrade their Java plugin to 1.6.1_31. Demantra 7.3.0.2
and all versions of 7.3.1 support it.

OLDER VERSION of DEMANTRA
Anyone who has a problem while running on an older Demantra version that does not support Java versions newer than 1.6.0_19 cannot use Firefox with Demantra.  Instead they can either use Windows Internet Explorer (IE) without a Java upgrade or they can upgrade their Demantra.  If they upgrade to the latest Java version then the Demantra plugin will not work - not with Firefox and not with IE.

About

This blog delivers the latest information regarding performance and install/upgrade. Comments welcome

Search

Archives
« April 2014
SunMonTueWedThuFriSat
  
1
2
3
4
5
6
7
8
9
10
11
12
13
14
15
16
17
18
19
20
21
22
23
24
25
26
27
28
29
30
   
       
Today